All Oracle Error CodesOracle DBA Forum

SQL-02127:

Precompiler/SQLLIB version mismatch
Cause: The program was linked to an older version of SQLLIB, which is incompatible with this release of the Oracle Precompilers.
Action: Relink the program with a newer version of SQLLIB